@charset "utf-8";
.section{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: auto;
	
}
.tb{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: auto;
	max-width: var(--max_width);
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
}
@media (max-width:767px){
	.tb{
		padding-left: unset;
		padding-right: unset;
	}
}
.tool{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	width: auto;
	height: auto;
	overflow: hidden;
	color: #1e1e1e;
}
.tool_left{
	display: flex;
	display: -webkit-flex;
	column-gap: 5px;
	align-items: center;
	width: auto;
	height: auto;
	overflow: hidden;
}
.tool_right{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	column-gap: 5px;
	width: auto;
	height: auto;
	overflow: hidden;
}
#quandi_cate{
	border-top: 1px solid #eee;
}
#quandi_cate_tbody{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	column-gap: 20px;
	width: auto;
	height: auto;
	overflow: auto;
	max-width: var(--max_width);
	padding: 40px;
	margin: auto;
}
@media (max-width:767px){
	#quandi_cate_tbody{
		padding: 20px;
	}
}
.cate_item{
	display: block;
	width: calc(16.6% - 100px/6);
	height: auto;
	overflow: hidden;
	flex-shrink: 0;
}
@media (max-wdith:767px){
	.cate_item{
		width: calc(33.3% - 40px/3);
	}
}
@media (max-wdith:480px){
	.cate_item{
		width: calc(50% - 20px/2);
	}
}
a.cate_tb{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.cate_pic{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	padding-bottom: 100%;
	border-radius: 50%;
}
.cate_name{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
#qd_name{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size: 30px;
}
#qd_miaoshu{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	max-width: 1000px;
}
#sort{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	border: none;
	outline: none;
}
@media (max-width:480px){
	#sort{
		display: none;
	}
}
#tb{
	
}
.small{
	display: grid;
	grid-template-columns: calc(25% - 45px/4 ) calc(25% - 45px/4 ) calc(25% - 45px/4 ) calc(25% - 45px/4 );
	column-gap: 15px;
	row-gap: 15px;
	width: auto;
	height: auto;
	overflow: hidden;
}
@media (max-width:767px)
{
	.small{
		grid-template-columns: calc(50% - 15px/2 ) calc(50% - 15px/2 );
		column-gap: 15px;
		row-gap: 15px;
	}
}
.large{
	display: grid;
	grid-template-columns: calc(50% - 15px/2 ) calc(50% - 15px/2 );
	column-gap: 15px;
	row-gap: 15px;
	width: auto;
	height: auto;
	overflow: hidden;
}
@media (max-width:767px)
{
	.large{
		grid-template-columns:auto;
		column-gap: 15px;
		row-gap: 15px;
	}
}
.list{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	column-gap: 15px;
	row-gap: 15px;
	width: auto;
	height: auto;
	overflow: hidden;
}
.tb_best{
	margin: auto;
	position: absolute;
	left: 0px;
	top:0px;
	font-size: 12px;
	border-radius:5px;
	padding: 4px;
	padding-left:8px;
	padding-right: 8px;
	display: block;
	z-index: 10;
	background-color: #000;
	color: #fff;
	font-style: italic;
}
.tb_item{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #f8f8f8;
	border-radius: 10px;
	padding: 20px;
}
.tb_left{
	position: relative;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	padding-bottom: 100%;
}
.tb_left:hover>.tb_pic{
	opacity: 0;
}
a.tb_tb{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 10px;
	width: auto;
	height: auto;
	overflow: hidden;	
}
.list a.tb_tb{
	display: grid;
	grid-template-columns: 30% auto;
	column-gap: 20px;
}
.list .tb_right{
	display: flex;
	display: -webkit-flex;
	column-gap: 20px;
	justify-content: space-between;
	align-items: center;
	width: auto;
	height: auto;
}
@media (max-width:767px){
	.list .tb_right{
		flex-direction: column;
		align-items: unset;
		justify-content:unset;
	}
}
.tb_pic,.tb_alt{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	padding-bottom: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	background-color: #fff;
	opacity: 1;
	transition: all 0.4s;
}
.tb_name{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.5;
	width: auto;
	height: auto;
	overflow: hidden;
	font-size:1rem;
}
.tb_price{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-weight: bold;
	font-size: 17px;
}
a.tb_view{
	margin:auto;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	border: 1px solid #000;
	text-align: center;
	line-height: 38px;
	margin-top: 10px;
	max-width: 380px;
}
a.tb_view:hover{
	background-color: #000;
	color: #fff;
	font-weight: bold;
}
.tool_list{
	display: flex;
	display: -webkit-flex;
	width: auto;
	height: auto;
}
.tool_list>li{
	list-style: none;
	width: auto;
	height: auto;
	overflow: hidden;
}
.tool_list>li>button{
	background-color: transparent;
	width:28px;
	height: 28px;
	box-sizing: border-box;
	padding: 5px;
	outline: none;
	border: none;
	opacity: 0.4;
}
.tool_list>li>.on{opacity: 1;}
#qd_content{
	display: block;
	width:auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}